<div class="home-page ">
<!--    <div class="bannercontainer">
        <div class="banner" >
            <ul>
                 FIRST SLIDE 
                <li data-transition="boxfade" data-slotamount="5"  >
                    <img src="images/slides/transparent.png" alt="">
                    <div class="caption lfr" data-x="500" data-y="50" data-speed="1000" data-start="100" data-easing="easeOutExpo"><img  src="img/Occupations/1.png" alt=""></div>
                    <div style="font-size: 24px;color:#6885AA;" class="caption lfl" data-x="207" data-y="83" data-speed="900" data-start="200" data-easing="easeOutExpo">MEMVOO</div>
                    <div style="font-size: 20px;" class="caption lft" data-x="82" data-y="133" data-speed="900" data-start="300" data-easing="easeOutExpo">provides everything you need to grow online          </div>
                    <div class="caption lfl normal_grey"  data-x="78" data-y="270" data-speed="900" data-start="600" data-easing="easeOutExpo">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut sit amet nibh arcu, vitae<br />adipiscing vuo metus. Sed ultricies, neque ac vulputate tempus, arcu libero sodales<br />lacus, eleifend molestie tre tellus neque eget dolor. Sed et arcu non orci iaculis loborti.</div>
                </li>

                  SECOND SLIDE 
                <li data-transition="boxfade" data-slotamount="5"  >
                    <img src="images/slides/transparent.png" alt="">
                    <div class="caption lfl" data-x="47" data-y="53" data-speed="1000" data-start="100" data-easing="easeOutExpo"><img  src="img/Occupations/2.png" alt=""></div>	             <div class="caption lfr" data-x="591" data-y="96" data-speed="900" data-start="1000" data-easing="easeOutExpo"><img src="images/slides/mobilefriendly.png" alt=""></div>
                    <div class="caption lfr" data-x="571" data-y="138" data-speed="900" data-start="1300" data-easing="easeOutExpo"><img src="images/slides/responsive.png" alt=""></div>
                    <div class="caption lfr" data-x="454" data-y="221" data-speed="900" data-start="1600" data-easing="easeOutExpo"><img src="images/slides/responsivetext.png" alt=""></div>

                    <div class="caption sfb" data-x="648" data-y="279" data-speed="900" data-start="1900" data-easing="easeOutExpo"><a href="#" class="button normal dark reverted">LEARN MORE</a></div>

                </li>

                 THIRD SLIDE 
                <li data-transition="boxfade" data-slotamount="5"  >
                    <img src="images/slides/transparent.png" alt="">
                    <div class="caption lfl" data-x="206" data-y="95" data-speed="900" data-start="100" data-easing="easeOutExpo"><img src="images/slides/somecool.png" alt=""></div>
                    <div class="caption lfl" data-x="78" data-y="135" data-speed="900" data-start="200" data-easing="easeOutExpo"><img src="images/slides/vimeovideo.png" alt=""></div>
                    <div class="caption lft" data-x="392" data-y="135" data-speed="900" data-start="300" data-easing="easeOutExpo"><img src="images/slides/fingerright.png" alt=""></div>
                    <div class="caption lfl normal_grey"  data-x="88" data-y="216" data-speed="900" data-start="600" data-easing="easeOutExpo">Lorem ipsum dolor sit amet, consectetur adipiscing<br />elit. Ut sit amet nibh arcu, vitae adipiscing vuomas<br />metus. Sed ultricies, neque ac vulputate tempus, mi<br />arcu libero sodales lacus, eleifend molestie tre tellus<br />neque eget dolor. Sed et arcu non orci iaculis lobort.</div>
                    <div class="caption lfr boxshadow" data-x="525" data-y="60" data-speed="900" data-start="500" data-easing="easeOutExpo"><img  src="img/Occupations/4.png" alt=""></div>
                </li>

                 FOUR SLIDE 
                <li data-transition="boxfade" data-slotamount="5"  >
                    <img src="images/slides/transparent.png" alt="">
                    <div class="caption lfr" data-x="629" data-y="95" data-speed="900" data-start="100" data-easing="easeOutExpo"><img src="images/slides/somecool.png" alt=""></div>
                    <div class="caption lfr" data-x="627" data-y="135" data-speed="900" data-start="200" data-easing="easeOutExpo"><img src="images/slides/youtubevideo.png" alt=""></div>
                    <div class="caption lft" data-x="500" data-y="130" data-speed="900" data-start="300" data-easing="easeOutExpo"><img src="images/slides/fingerleft.png" alt=""></div>
                    <div class="caption lfr normal_grey"  data-x="633" data-y="206" data-speed="900" data-start="600" data-easing="easeOutExpo">Lorem ipsum dolor sit amet, consectetur adipiscing<br />elit. Ut sit amet nibh arcu, vitae adipiscing vuomas<br />metus. Sed ultricies, neque ac vulputate tempus, mi<br />arcu libero sodales lacus, eleifend molestie tre tellus<br />neque eget dolor. Sed et arcu non orci iaculis lobort.</div>
                    <div class="caption lfl boxshadow" data-x="75" data-y="50" data-speed="900" data-start="500" data-easing="easeOutExpo"><img  src="img/Occupations/5.png" alt=""></div>
                </li>


            </ul>
        </div>
    </div>-->
</div>

<div class="home-page-footer">
    <div class="description-memvoo">
        <span class="memvoo-des-first"><span class="memvoo">MEMVOO</span> provides everything you need to grow online </span>
    </div>
    <div class="shadow-box"></div>

    <div class="home-page-signup">
        <div class="home-page-signup-part1">
            <span class="memvoo-des-second">Start for free</span>
            <div class="memvoo-signup">
                <div class="signup-btn-memvoo">
                    <input type="text" placeholder="Email Address"/>
                    <input type ="text" placeholder="Create Password"/>
                </div>
                <div class="signup-btn-memvoo">
                    <a class="zocial memvoo" href="/users#signup">Sign up MEMVOO </a>
                </div>
            </div>
        </div>

        <div class="home-page-signup-part2">
            <div class="signup-btn">
                <span class="have-not-been">Or</span>
                <div class="sign-up-btn-left">
                    <a class="zocial facebook" href="/users/auth/facebook">Facebook</a>
                    <a class="zocial twitter" href="/users/auth/twitter">Twitter</a>
                    <a class="zocial yahoo" href="/users/auth/yahoo">Yahoo</a>
                    <a class="zocial googleplus" href="/users/auth/google">Google+</a>
                </div>
<!--                <div class="sign-up-btn-right">

                </div>-->
            </div>
        </div>
    </div>
</div>

<script>
    require(['jquery', 'libs/jqueryPlugins/revolution-slider'], function($) {
        $(window).load(function(){
            jQuery('.banner').revolution({
                delay: 9000,
                startheight: 400,
                startwidth: 1000,

                hideThumbs: 0,

                thumbWidth: 100,
                // Thumb With and Height and Amount (only if navigation Tyope set to thumb !)
                thumbHeight: 50,
                thumbAmount: 5,

                navigationType: "bullet",
                //bullet, thumb, none, both		(No Thumbs In FullWidth Version !)
                navigationArrows: "none",
                //nexttobullets, verticalcentered, none
                navigationStyle: "round",
                //round,square,navbar
                touchenabled: "on",
                // Enable Swipe Function : on/off
                onHoverStop: "on",
                // Stop Banner Timet at Hover on Slide on/off
                navOffsetHorizontal: 0,
                navOffsetVertical: 4,

                shadow: 0,
                //0 = no Shadow, 1,2,3 = 3 Different Art of Shadows  (No Shadow in Fullwidth Version !)
                fullWidth: "off",
                // Turns On or Off the Fullwidth Image Centering in FullWidth Modus
                stopLoop: "off"
                // on == Stop loop at the last Slie,  off== Loop all the time.
            });
        });
    });

</script>
